/* ------------------------------------------------------
                      TUMSkinv2
g					  Colors
   ------------------------------------------------------ */
/* ------------ 
	  Layout
   ------------ */

body {
	background-color: #EDF1F3;
}

#tumPageShadow {
	background-color: #FFFFFF;
	border-color: #b2b2b2;
}

/* ------------ 
	 LoginBar
   ------------ */
#tumLoginBar {
	background-color: #DEDEDE;
	border-bottom-color: #F7F7F7;
	border-top-color: #FFFFFF;
	color: #333333;
}


/* ------------ 
	 SideBar
   ------------ */
#tumSideBar, #tumSideBarContents { /* don't set a background here; use tumWrapper */ }
#tumWrapper {
	background-color: #FFFFFF;
}

#tumSideBarContents a:link,
#tumSideBarContents a:visited {
   color: #666;
}

#tumSideBarContents .tumWebIndicator {
	color: #000;
}

#tumSideBarContents .tumWebIndicator a:link,
#tumSideBarContents .tumWebIndicator a:visited {
	color: #000;
}

#tumSideBarContents .tumWebIndicator a:hover {
	color: #FBF7E8;
}

#tumSideBarContents #tumNav,
#tumSideBarContents #tumNav b,
#tumSideBarContents #tumNav strong {
	color: #000000;
}

#tumSideBarContents #tumNav a:link,
#tumSideBarContents #tumNav a:visited {
	color: #004682;
}
#tumSideBarContents #tumNav a:hover {
	background-color: transparent;
	color: #469BE6;
}

#tumSideBarContents #tumNav a.foswikiCurrentTopicLink,
#tumSideBarContents #tumNav a.foswikiCurrentTopicLinkfoswikiCurrentWebHomeLink {
	color: #004682;
        font-weight: bold;
}

#tumSideBarContents #tumNav a.foswikiCurrentTopicLink:hover, 
#tumSideBarContents #tumNav a.foswikiCurrentTopicLinkfoswikiCurrentWebHomeLink:hover {
	color: #469BE6;
}

#tumNav {
	background-color: #FFFFFF;
	border-bottom-color: #A3B7C7;
}

#tumNav li {
	background-color: #DBE2E9;
	border-top-color: #A3B7C7;
}

#tumNav li li {
	background-color: #EEF2F5;
	border-top-color: #C1CED9;
}

#tumNav li li li {
	background-color: #FFFFFF;
	border-top-color: #C4D2D8;
}

#tumNavService {
        background-color: #EDF1F4;
        border-color: #A3B7C7;
}

#tumSideBarContents #tumNav #tumNavService a:link,
#tumSideBarContents #tumNav #tumNavService a:visited {
	color: #666666;
}
#tumSideBarContents #tumNav #tumNavService a:hover {
	color: #999999;
}

#tumNavService li {
	background-color: #EDF1F4;
}



/* ------------ 
	 Special Content
   ------------ */

#linktablediv ul
{
	color: #0A5096;
}
.boxedh4 td > ul
{
	color: #0A5096;
}

/* ------------ 
	 SideBarRight
   ------------ */
#tumSideBarRight {
	background-color: transparent;
	color: #333333;
}
#tumSideBarRightContactDetails h1 {
	color: #0A5093;
	font-weight:bold;
}
#tumSideBarRightContactDetails h2 {
	color: #333333;
	font-weight:normal;
}
#tumSideBarRightContactDetails a {
	color: #0A5093;
}

#tumSideBarRightCurrentInfos {
	background-color: #F7F7F7;
	border: 1px solid #D9E2E6;
}
#tumSideBarRightCurrentInfos h2 {
	color: #333333;
	border-top: 1px solid #D9E2E6;
}
#tumSideBarRightCurrentInfos h5 h3 {
	color: #333333;
	border-top: 0;
}
#tumSideBarRightCurrentInfos h5{
	background-color: #F0F0F0;
}

/* ------------ 
     JQuery
   ------------ */
.treeview .hitarea {
	background: url(tum-collapsable.gif) center no-repeat;
}

.treeview .expandable-hitarea {
	background-image: url(tum-expandable.gif);
}

/* ------------ 
	Breadcrumbs
   ------------ */
.tumHomePath a:link,
.tumHomePath a:visited {
	background-color: transparent;
	color: #333333;
}

/* ------------ 
	 RightBar ("Aktuelles")
   ------------ */
#tumRightBar {
	background-color: #F7F6F6;
	border-color: #D9E2E6;
	color: #333333;
}

#tumRightBar h1 {
	background-color: #F3EFED;
	color: #DC6E0F;
}

#tumMainContents #tumRightBar h1 a {
	color: #DC6E0F;
}

#tumRightBar li {
	border-bottom-color: #D9E2E6;
}

#tumRightBar a:link {
	background-color: transparent;
	color: #333333;
}

#tumRightBar a:visited {
	background-color: transparent;
	color: #999999;
}

/* ------------ 
	 BottomBar
   ------------ */
#tumBottomBar {
	background-color: #DEDEDE;
}
#tumBottomBarContents,
#tumBottomBarContents a:link,
#tumBottomBarContents a:visited {
	color: #666666;
}
#tumBottomBarContents a:hover {
	color: #666666;
	background-color: transparent;
}

/* ------------ 
	   Text
   ------------ */

h1, h2, h4 {
	color: #0A5096;
}

h3, h5 {
	color: #333333;
}

h4, h5 {
	border-top-color: #DBE2E9;
	border-bottom-color: #E8EFF1;
}
/* ------------------------------------------------------ */
/* ------------------------------------------------------ */


/* tumSkin colors */
/* Generated by AttachContentPlugin from TWiki.tumSkin */

/* LAYOUT ELEMENTS */

#tumTopBar {
   border-color:#e2e2e2;
   background-color:#fefcf7;
}
#tumMain { /* don't set a background here; use tumOuter */ }
#tumOuter {
   background-color:#fff; /* Sets background of center col */
   border-color:#dadada;
}

/* GENERAL HTML ELEMENTS */

html body {
   /* background-color:#fff; changed in TUMSkinv2 */
   color:#000;
}
/* be kind to netscape 4 that doesn't stand inheritance */
p, li, ul, ol, dl, dt, dd, acronym, h1, h2, h3, h4, h5, h6 {
   background-color:transparent;
}
hr {
   color:#e2e2e2;
   background-color:#e2e2e2;
}
pre, code, tt {
   color:#7A4707;
}
blockquote {
   background-color:#fbfbfb;
   border-color:#fbfbfb #fbfbfb #fbfbfb #ddd;
}
blockquote h2 {
   background:none;
}
/* to override old Render.pm coded font color style */
.foswikiNewLink font {
   color:inherit;
}
.foswikiNewLink a:link sup,
.foswikiNewLink a:visited sup {
   color:#777;
   border-color:#ddd;
}
.foswikiNewLink a:hover sup {
   border-color:#ce000f;
}
.foswikiNewLink {
   border-color:#ddd;
}
:link:focus,
:visited:focus,
:link,
:visited,
:link:active,
:visited:active {
   color:#0A5096;
   background-color:transparent;
}
:link:hover,
:visited:hover {
   background-image:none;
}
:link:hover img,
:visited:hover img {
   background-color:transparent;
}
.tumTopic a:visited {
   color:#666;
}
#tumMainContents h1 a:link, #tumMainContents h1 a:visited,
#tumMainContents h2 a:link, #tumMainContents h2 a:visited,
#tumMainContents h3 a:link, #tumMainContents h3 a:visited,
#tumMainContents h4 a:link, #tumMainContents h4 a:visited,
#tumMainContents h5 a:link, #tumMainContents h5 a:visited,
#tumMainContents h6 a:link, #tumMainContents h6 a:visited {
   /* color:#630000; */
}
#tumMainContents h1 a:hover,
#tumMainContents h2 a:hover,
#tumMainContents h3 a:hover,
#tumMainContents h4 a:hover,
#tumMainContents h5 a:hover,
#tumMainContents h6 a:hover {
   /* color:#fff; */
}
.tumTopic .foswikiUnvisited a:visited {
   color:#4571d0;
}
.tumTopic .foswikiUnvisited a:hover {
   color:#fff;
}

/* Form elements */

textarea,
input,
select {
   border-color:#aaa;
   color:#000;
   background-color:#fff;
}
#foswikiSearchSubmit {
   color:#666666;
   background-color:transparent;
   border: 0;
}
.foswikiSubmit,
.foswikiButton {
   border-color:#fff #888 #888 #fff;
}
.foswikiSubmit {
   color:#fff;
   background-color:#06c;
}
.foswikiButton {
   color:#000;
   background-color:#e2e3e3;
}
.foswikiButtonCancel {
   color:#000;
   background-color:#f2d5d0;
}
.foswikiSubmitDisabled,
.foswikiSubmitDisabled:active {
   border-color:#fff #ccc #ccc #fff;
   color:#aaa;
   background-color:#fbfbfb;
}
.foswikiTextarea,
.foswikiInputField,
.foswikiInputFieldDisabled,
.foswikiInputFieldReadOnly,
.foswikiSelect {
   border-color:#bbb #f2f2f2 #f2f2f2 #bbb;
}
.foswikiTextarea,
.foswikiInputField,
.foswikiSelect {
   color:#000;
   background-color:#fff;
}
.foswikiInputField:active,
.foswikiInputField:focus,
.foswikiInputFieldFocus {
   background-color:#ffffe0;
}

.foswikiTextareaRawView {
   color:#000;
}
.foswikiInputFieldDisabled {
   color:#aaa;
   background-color:#fafaf8;
}
.foswikiInputFieldReadOnly {
   color:#777;
}
.foswikiSelect {
   border-color:#bbb #f2f2f2 #f2f2f2 #bbb;
   color:#000;
   background-color:#fff;
}
.foswikiInputFieldDisabled,
.foswikiSelectDisabled {
   color:#aaa;
   border-color:#bbb #f2f2f2 #f2f2f2 #bbb;
   background-color:#fafaf8;
}
.foswikiInputFieldBeforeFocus {
   color:#777;
}

/*   -----------------------------------------------------------
   Plugin elements
   -----------------------------------------------------------   */

/* TablePlugin */
.foswikiTable,
.foswikiTable td,
.foswikiTable th {
   border-color:#e2e2e2;
}
.foswikiTable th a:link,
.foswikiTable th a:visited,
.foswikiTable th a font {
   color:#fff;
}

/* TwistyContrib */
.twistyPlaceholder {
   color:#777;
}
a:hover.twistyTrigger {
   color:#fff;
}

/* TipsContrib */
.tipsOfTheDay {
}

/* RevCommentPlugin */
.revComment .tumTopicAction {
   background-color:#f6f6f6;
}

/*   -----------------------------------------------------------
   Foswiki styles
   -----------------------------------------------------------   */

.foswikiGrayText {
   color:#777;
}
.foswikiGrayText a:link,
.foswikiGrayText a:visited {
   color:#777;
}
.foswikiGrayText a:hover {
   color:#fff;
}

table.foswikiFormTable th.foswikiFormTableHRow,
table.foswikiFormTable td.foswikiFormTableRow {
   color:#777;
}
.foswikiEditForm {
   color:#000;
}
.foswikiEditForm .foswikiFormTable,
.foswikiEditForm .foswikiFormTable th,
.foswikiEditForm .foswikiFormTable td {
   border-color:#e2e2e2;
}
/* use a different table background color mix: no odd/even rows, no white background */
.foswikiEditForm .foswikiFormTable td  {
   background-color:#f7fafc;
}
.foswikiEditForm .foswikiFormTable th {
   background-color:#f0f6fb;
}
.tumContent .foswikiAttachments,
.tumContent .foswikiForm {
   background-color:#f6f6f6;
   border-color:#e2e2e2;
}
.foswikiAttachments table,
table.foswikiFormTable {
   border-color:#e2e2e2;
   background-color:#fff;
}
.foswikiAttachments table {
   background-color:#fff;
}
.foswikiAttachments td, 
.foswikiAttachments th {
   border-color:#e2e2e2;
}
.foswikiAttachments .foswikiTable th font,
table.foswikiFormTable th.foswikiFormTableHRow font {
   color:#4571d0;
}

.foswikiFormSteps {
   background-color:#fbfbfb;
   border-color:#e2e2e2;
}
.foswikiFormStep {
   border-color:#e2e2e2;
}
.foswikiFormStep h3,
.foswikiFormStep h4 {
   color:#036;
}
.foswikiFormStep h3,
.foswikiFormStep h4 {
   background-color:transparent;
}
.foswikiActionFormStepSign {
   color:#036;
}
.foswikiToc .foswikiTocTitle {
   color:#777;
}
.foswikiBroadcastMessage {
   background-color:#ffe67b;
}
.foswikiNotification {
   background-color:#ffe67b;
}
#foswikiLogin .tumLoginNotification {
   background-color:#fff;
   border-color:#f00;
}
.foswikiHelp {
   background-color:#ffe67b;
}
.foswikiHelp {
   background-color:#f6f6f6;
   border-color:#e2e2e2;
}
.foswikiBroadcastMessage b,
.foswikiBroadcastMessage strong {
   color:#f00;
}
.foswikiAlert,
.foswikiAlert code {
   color:#f00;
}
.foswikiEmulatedLink {
   color:#4571d0;
}
.foswikiPageForm table {
   border-color:#e2e2e2;
   background:#fff;
}
.foswikiPageForm hr {
   border-color:#dadada;
   background-color:#dadada;
   color:#dadada;
}
.foswikiAccessKey {
   color:inherit;
   border-color:#777;
}
a:link .foswikiAccessKey,
a:visited .foswikiAccessKey {
   color:inherit;
}
a:hover .foswikiAccessKey {
   color:inherit;
}
.foswikiImage img {
   border-color:#eee;
   background-color:#fff;
}
#tumTopBar .foswikiImage img {
   background-color:transparent;
}
.foswikiImage a:hover img {
   border-color:#ce000f;
}

/*   -----------------------------------------------------------
   tum skin specific elements
   -----------------------------------------------------------   */
#tumPage {
   background-color:#fff;
}

/* Side bar */
#tumSideBarContents {
   color:#000;
}
#tumSideBarContents hr {
   color:#e2e2e2;
   background-color:#e2e2e2;
}
#tumSideBarContents a:hover {
   color:#fff;
}
#tumSideBarContents .tumSideBarPersonal,
#tumSideBarContents .tumWebIndicator {
	border-color:#dadada;
}
#tumSideBarContents b,
#tumSideBarContents strong {
	color:#630000;
}

.tumTopicActions {
   border-color:#e2e2e2;
   background-color:#f6f6f6;
   color:#777;
}
.tumTopicAction {
   border-color:#e2e2e2;
}
.tumTopicAction s,
.tumTopicAction strike {
   color:#aaa;
}
.tumTopicAction .foswikiSeparator {
   color:#e2e2e2;
}
.tumActionButtons a:link,
.tumActionButtons a:visited {
   color:#be000a;
}
.tumActionButtons a:hover {
   color:#fff;
}
.tumTopicAction .foswikiAccessKey {
   color:#be000a;
   border-color:#be000a;
}
.tumTopicAction a:hover .foswikiAccessKey {
   color:#fff;
}
.tumTopicAction label {
   color:#000;
}
.tumHelpCol {
   color:#777;
}
.tumSigLine {
   color:#777;
}

.tumToolBar a:link .foswikiAccessKey,
.tumToolBar a:visited .foswikiAccessKey {
   color:inherit;
   border-color:#666;
}
.tumToolBar a:hover .foswikiAccessKey {
   background-color:transparent;
   color:inherit;
   border-color:#666;
}
.tumSaveHelp {
   background-color:#fff;
}

/* WebSearch, WebSearchAdvanced */
table#foswikiSearchTable {
   border-color:#e2e2e2;
}
table#foswikiSearchTable th,
table#foswikiSearchTable td {
   background-color:#fff;
   border-color:#e2e2e2;
}
table#foswikiSearchTable hr {
   border-color:#e2e2e2;
   background-color:#e2e2e2;
}
table#foswikiSearchTable th {
   color:#000;
}

/*   -----------------------------------------------------------
   Search results
   styles and overridden styles used in search.tum.tmpl
   -----------------------------------------------------------   */

h3.tumSearchResultsHeader,
h4.tumSearchResultsHeader {
   background-color:#f6f6f6;
   border-color:#e2e2e2;
}
h4.tumSearchResultsHeader {
   color:#000;
}
.tumNoViewPage h4.tumSearchResultsHeader {
   color:#630000;
}
.tumSearchResult .foswikiBottomRow {
   border-color:#e2e2e2;
}
.tumSearchResult .foswikiAlert {
   color:#f00;
}
.tumSearchResult .foswikiSummary .foswikiAlert {
   color:#900;
}
.tumSearchResult .foswikiNew {
   background-color:#ECFADC;
   border-color:#049804;
   color:#049804;
}
.tumViewPage .tumSearchResultsBegin {
   border-color:#e2e2e2;
}

/* Search results in book view format */

.tumBookView .foswikiTopRow {
   background-color:transparent; /* set to WEBBGCOLOR in css.tum.tmpl */
   color:#777;
}
.tumBookView .foswikiBottomRow {
   border-color:#e2e2e2;
}
.tumBookView .tumSearchResultCount {
   color:#777;
}

/* edit.tum.tmpl */

/* preview.tum.tmpl */

.foswikiPreviewArea {
   border-color:#f00;
   background-color:#fff;
}

/* rdiff.tum.tmpl */

.tumDiff {
   border-color:#6b7f93;
}
#tumMainContents .tumDiff h4.tumSearchResultsHeader {
   background-color:#6b7f93;
   color:#fff;
}
#tumMainContents .tumDiff h4.tumSearchResultsHeader a:link,
#tumMainContents .tumDiff h4.tumSearchResultsHeader a:visited {
   color:#fff;
}
tr.foswikiDiffDebug td {
   border-color:#e2e2e2;
}
.tumDiffPage .foswikiDiffTable th {
   background-color:#ccc;
}
/* Changed */
.foswikiDiffChangedHeader,
tr.foswikiDiffDebug .foswikiDiffChangedText,
tr.foswikiDiffDebug .foswikiDiffChangedText {
   background:#9f9; /* green - do not change */
}
/* Deleted */
.foswikiDiffDeletedHeader,
tr.foswikiDiffDebug .foswikiDiffDeletedMarker,
tr.foswikiDiffDebug .foswikiDiffDeletedText {
   background-color:#f99; /* red - do not change */
}
/* Added */
.foswikiDiffAddedHeader,
tr.foswikiDiffDebug .foswikiDiffAddedMarker,
tr.foswikiDiffDebug .foswikiDiffAddedText {
   background-color:#ccf; /* violet - do not change */
}
/* Unchanged */
tr.foswikiDiffDebug .foswikiDiffUnchangedText {
   color:#777;
}
.foswikiDiffUnchangedTextContents { }
.foswikiDiffLineNumberHeader {
   background-color:#ccc;
}


/* IMAGES */
/* image positions are set here as well as these are dependent on the image */

h2,
.tumTopicAction {
   background-repeat:repeat-x;
}
.foswikiToc li {
   background-image:url(bullet-toc.gif);
   background-repeat:no-repeat;
   background-position:0 .4em;
}
.tumPrintPage #tumOuter {
   background:#fff; /* white - do not change */
}
.foswikiPageForm table,
table#foswikiSearchTable td.foswikiFirstRow {
   background-image:url(form_gradient.gif);
   background-repeat:repeat-x;
   background-color:#f5f5f5;
}
.foswikiSubmit,
.foswikiSubmitDisabled {
   background-image:url(bg_submit_gradient.gif);
   background-repeat:repeat-x;
}
.foswikiSubmit,
a.foswikiSubmit:link,
a.foswikiSubmit:visited {
   background-position:0px 0px;
   background-color:#06c;
   border-color:#abcdf0 #0048b8 #0048b8 #abcdf0;
   color:#fff;
}
.foswikiSubmit:hover,
a.foswikiSubmit:hover {
   background-position:0px -80px;
   background-color:#0047b7;
   border-color:#98bce9 #0031a4 #0031a4 #98bce9;
   color:#fff;
}
.foswikiSubmit:active,
a.foswikiSubmit:active {
   background-position:0px -160px;
   background-color:#73ace6;
   border-color:#0031a4 #98bce9 #98bce9 #0031a4;
   color:#fff;
}
.foswikiSubmitDisabled,
.foswikiSubmitDisabled:hover,
.foswikiSubmitDisabled:active {
   background-position:0px -240px;
   background-color:#d9e8f7;
   border-color:#f5f9fd #ccc #ccc #f5f9fd;
   color:#ccc;
}
.foswikiButton,
a.foswikiButton:link,
a.foswikiButton:visited {
   background-image:url(bg_button_gradient.gif);
   background-repeat:repeat-x;
   background-position:0px 0px;
   border-color:#f8f6ec #b8b6ad #b8b6ad #f8f6ec;
   background-color:#dbd9cf;
   color:#333;
}
.foswikiChangeFormButtonHolder .foswikiButton {
   background-color:#fff;
   background-image:none;
   color:#06c;
}
.foswikiChangeFormButtonHolder .foswikiButton:hover,
.foswikiChangeFormButtonHolder .foswikiButton:active {
   background-image:url(bg_button_gradient.gif);
   background-repeat:repeat-x;
}
.foswikiButton:hover,
.foswikiChangeFormButtonHolder .foswikiButton:hover,
a.foswikiButton:hover {
   background-position:0px -80px;
   border-color:#f4f2eb #a3a092 #a3a092 #f4f2eb;
   background-color:#c2bfae;
   color:#222;
}
.foswikiButton:active,
.foswikiChangeFormButtonHolder .foswikiButton:active,
a.foswikiButton:active {
   background-position:0px -160px;
   border-color:#a3a092 #f4f2eb #f4f2eb #a3a092;
   background-color:#e8e5d7;
   color:#222;
}
.foswikiButtonDisabled,
.foswikiButtonDisabled:hover,
.foswikiButtonDisabled:active {
   background-image:url(bg_button_gradient.gif);
   background-repeat:repeat-x;
   background-position:0px -240px;
   border-color:#fcfbf9 #e3e2dd #e3e2dd #fcfbf9;
   background-color:#edece6;
   color:#bbb;
}
.foswikiButtonCancel {
   background-image:url(bg_buttoncancel_gradient.gif);
   background-repeat:repeat-x;
   background-position:0px 0px;
   border-color:#f3ddd7 #b5706a #b5706a #f3ddd7;
   background-color:#cc867f;
   color:#333;
}
.foswikiButtonCancel:hover {
   background-position:0px -80px;
   border-color:#eacac1 #9f564f #9f564f #eacac1;
   background-color:#b26259;
   color:#222;
}
.foswikiButtonCancel:active {
   background-position:0px -160px;
   border-color:#9f564f #eacac1 #eacac1 #9f564f;
   background-color:#e5bdb1;
   color:#222;
}
.tumToolBar span a:link,
.tumToolBar span a:visited,
.tumToolBar span s,
.tumToolBar span strike {
   background-image:url(bg_button_gradient.gif);
   background-repeat:repeat-x;
}
.tumToolBar span a:link,
.tumToolBar span a:visited {
   background-position:0px 0px;
   border-color:#f8f6ec #b8b6ad #b8b6ad #f8f6ec;
   background-color:#dbd9cf;
   color:#333;
}
.tumToolBar span a:hover {
   background-position:0px -80px;
   border-color:#f4f2eb #a3a092 #a3a092 #f4f2eb;
   background-color:#c2bfae;
   color:#222;
}
.tumToolBar span a:active {
   background-position:0px -160px;
   border-color:#a3a092 #f4f2eb #f4f2eb #a3a092;
   background-color:#e8e5d7;
   color:#222;
}
.tumToolBar span s,
.tumToolBar span strike {
   background-position:0px -240px;
   border-color:#fcfbf9 #e3e2dd #e3e2dd #fcfbf9;
   background-color:#edece6;
   color:#bbb;
}
.tumTextareaButton {
   border-color:#fffefd #b8b6ad #b8b6ad #fffefd;
   overflow:hidden;
}
.tumButtonFontSelector {
   background-image:url(button_font_selector.gif);
   width:33px;
   height:16px;
}
.tumButtonFontSelectorProportional {
   background-position:0 0;
}
.tumButtonFontSelectorMonospace {
   background-position:0 -16px;
}
.tumButtonEnlarge,
.tumButtonShrink {
   background-image:url(button_arrow.gif);
   width:16px;
   height:16px;
}
.tumButtonEnlarge {
   background-position:0 0;
}
.tumButtonEnlarge:hover {
   background-position:0 -42px;
}
.tumButtonEnlarge:active {
   background-position:0 -84px;
}
.tumButtonShrink {
   background-position:16px 0;
}
.tumButtonShrink:hover {
   background-position:16px -42px;
}
.tumButtonShrink:active {
   background-position:16px -84px;
}
.foswikiBroadcastMessage,
.foswikiNotification {
   background-image:url(background_alert.gif);
   background-repeat:repeat-x;
}

/* common settings */
.tumSideBarPersonal li,
li.tumLogOut,
li.tumLogIn {
   padding-left:13px;
   background-position:0 .4em;
   background-repeat:no-repeat;
}
.tumSideBarPersonal li {
   background-image:url(bullet-personal_sidebar.gif);
}
.tumSideBarPersonal li.tumLogOut {
   background-image:url(bullet-lock.gif);
}
.tumSideBarPersonal li.tumLogIn {
   background-image:url(bullet-lock.gif);
}
